BODY {
	margin:20px 0 20px 0;
	background-color:#2B2C06;
	scrollbar-arrow-color:#ffffff;
	scrollbar-base-color:#C63100;
	scrollbar-dark-shadow-color:#000000; 
	scrollbar-track-color:#2B2C06;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#434416;
	line-height:18px;
}

td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
}

P {
	/*margin:4px 0 8px 0;*/
  	margin: 0;
	margin-bottom: 0.7em !important; /* 10px*/
}
UL, OL {
  margin:0;
  padding:0;
}
UL LI {
  margin: 0 0 0 18px;
  padding:0;
}
OL LI {
  margin: 0 0 0 25px;
  padding:0;
}

H1 {
  color:#66663B;
  font-weight:bold;
  font-style:italic;
  font-size:18px;
  margin: 5px 0 6px 0;
}

H2 {
  color:#2B2C06;
  font-weight:bold;
  font-size:13px;
  margin: 5px 0 2px 0;
}



/*### zoeken ####*/

#zoekdiv {
  height:22px;
  width: 950px;
}
#zoektabel {
  height:22px;
  width:185px;
  float:right;
}
#zoektabel input {
  width:135px; 
  height:22px; 
  background:#EFECAE; 
  border:0px;
}
#zoektabel .zoekknop {
  width:45px; 
  height:22px; 
  color:#EFECAE; 
  background:#C63100; 
  font-family:Arial, Helvetica, sans-serif; 
  font-size:11px; 
  letter-spacing:1px; 
  font-weight:bold; 
  cursor:pointer; 
  margin-left:5px;
}


/*#### menu + logo ####*/

#menu-en-logo {
  width:950px;
  margin-top:5px;
}
#linkermenu {
  	background:#C63100;
  	width:175px;
	height:138px;
	padding:0;
	margin:0;
}
#linksdiv {
 	padding:15px 5px 15px 15px;
}
#rechtsdiv {
  	padding:15px 15px 15px 5px;
}
#linksdiv ul, #rechtsdiv ul {
  list-style:none;
}
#linksdiv li, #rechtsdiv li {
  margin:0; 
  padding:0;
}
#linksdiv A:link, #linksdiv A:active, #linksdiv A:visited, #rechtsdiv A:link, #rechtsdiv A:active, #rechtsdiv A:visited, #submenudiv A:link, #submenudiv A:active, #submenudiv A:visited {
  	color:#fffff0;
  	font-weight:bold;
  	text-decoration:none;
}
#linksdiv A:hover, #rechtsdiv A:hover, #submenudiv A:hover {
  	color:#C7D86B;
}
#linksdiv A.actief:link, #linksdiv A.actief:active, #linksdiv A.actief:visited, #rechtsdiv A.actief:link, #rechtsdiv A.actief:active, #rechtsdiv A.actief:visited, #linksdiv A.actief:hover, #rechtsdiv A.actief:hover, #submenudiv A.actief:link, #submenudiv A.actief:active, #submenudiv A.actief:visited, #submenudiv A.actief:hover {
  	color:#2B2C00;
  	font-weight:bold;
  	text-decoration:none;
}

#submenudiv {
  padding:10px 15px 25px 15px;
}

#rechtermenu {
  	background:#C63100;
  	width:200px;
	height:138px;
	text-align:right;
	padding:0;
	margin:0;
}
#logo {
  	background:#FFFFF0;
  	width:575px;
	height:138px;
	padding:0;
	margin:0;
}

#printlogo {
  display:none;
}

/*#### rechts: foto en submenu ####*/
#links {
  	width:375px;
 	background:#B32A00;
}
#rechts {
  	width:575px;
 	background:#C7D86A url(../img/bg_rechts.jpg) no-repeat;
}
#tekstrechts {
  padding:20px;
}

#tekstrechts A:link, #tekstrechts A:active, #tekstrechts A:visited {
  color:#B32A00;
  font-size:11px;
  font-weight:bold;
  text-decoration:none;
  
}
#tekstrechts A:hover {
  background:#B32A00;
  color:#C7D86B;
  padding:2px 0;
}

input {
  border:1px solid #2B2C06;
  background-color:#fffff0;
  color:#2B2C06;
  font-weight:normal;
  font-size:11px;
  line-height:18px;
  height:18px;
  width:300px;
}
.tveld {
	font-family: Verdana, Arial, sans-serif;
  border:1px solid #2B2C06;
  width:300px;
  background-color:#fffff0;
  color:#2B2C06;
  font-size:11px;
  line-height:16px;
  overflow:auto;
}

.knop {
  border:1px solid #2B2C06;
  width:80px;
  background-color:#C63100;
  color:#fffff0;
  font-weight:bold;
  font-size:10px;
  line-height:10px;
  margin-top:5px;
  height:18px;
  cursor:hand;
  cursor:pointer;
}
/* mailchimp form */

#mc_embed_signup{ clear:left; font:11px Verdana, Geneva, sans-serif; }
.indicates-required{
	margin-left:80px;
	width:200px;
	text-align:right;
}
.mc-field-group{
	clear:left;
}
.mc-field-group input{
	height:2.2em;
	float:left;
	font-size:11px;
	line-height:18px;
	height:18px;
	width:200px;
	color: #000;
}
.mc-field-group{
	clear:left;
	padding:2px 0 2px 0;
	overflow:auto;
}
.mc-field-group label{
	float:left;
	width: 80px;
	overflow:hidden;
	padding:2px 0;
}
#mc-embedded-subscribe{
	clear:left;
	overflow:auto;
	height:22px;
	font-size:12px;
	margin: 10px 0 0 80px;
}
